## rust-atk 0.7.0

=== debian/changelog ===
rust-atk (0.7.0-1) unstable; urgency=medium

  * Package atk 0.7.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 11:19:05 +0200
