=== debian/control ===
Source: rust-atk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atk-sys-0.9+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atk
Homepage: http://gtk-rs.org/

Package: librust-atk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-sys-0.9+default-dev,
 librust-bitflags-1+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-atk+dox-dev (= ${binary:Version}),
 librust-atk+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-atk+v2-30-dev (= ${binary:Version})
Provides:
 librust-atk+default-dev (= ${binary:Version}),
 librust-atk-0-dev (= ${binary:Version}),
 librust-atk-0+default-dev (= ${binary:Version}),
 librust-atk-0.7-dev (= ${binary:Version}),
 librust-atk-0.7+default-dev (= ${binary:Version}),
 librust-atk-0.7.0-dev (= ${binary:Version}),
 librust-atk-0.7.0+default-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - Rust source code
 This package contains the source for the Rust atk crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-atk+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-dev (= ${binary:Version}),
 librust-atk-sys-0.9+dox-dev
Provides:
 librust-atk-0+dox-dev (= ${binary:Version}),
 librust-atk-0.7+dox-dev (= ${binary:Version}),
 librust-atk-0.7.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - feature "dox"
 This metapackage enables feature "dox" for the Rust atk crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-atk+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-atk+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-atk+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7.0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7.0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-atk-0.7.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - feature "embed-lgpl-docs" and 2 more
 This metapackage enables feature "embed-lgpl-docs" for the Rust atk crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "gtk-rs-lgpl-docs", and "purge-
 lgpl-docs" features.

Package: librust-atk+v2-30-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-dev (= ${binary:Version}),
 librust-atk-sys-0.9+v2-30-dev
Provides:
 librust-atk-0+v2-30-dev (= ${binary:Version}),
 librust-atk-0.7+v2-30-dev (= ${binary:Version}),
 librust-atk-0.7.0+v2-30-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - feature "v2_30"
 This metapackage enables feature "v2_30" for the Rust atk crate, by pulling in
 any additional dependencies needed by that feature.
