## rust-atk 0.14.0

=== debian/changelog ===
rust-atk (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package atk 0.14.0 from crates.io using debcargo 2.5.0 (Closes: 1002157)

  [ Henry-Nicolas Tourneur ]
  * Package atk 0.14.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 20:11:22 +0000
