=== debian/control ===
Source: rust-atk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atk-sys-0.14+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atk
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-atk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-sys-0.14+default-dev,
 librust-atk-sys-0.14+dox-dev,
 librust-atk-sys-0.14+v2-30-dev,
 librust-atk-sys-0.14+v2-32-dev,
 librust-atk-sys-0.14+v2-34-dev,
 librust-bitflags-1+default-dev,
 librust-glib-0.14+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-atk+default-dev (= ${binary:Version}),
 librust-atk+dox-dev (= ${binary:Version}),
 librust-atk+v2-30-dev (= ${binary:Version}),
 librust-atk+v2-32-dev (= ${binary:Version}),
 librust-atk+v2-34-dev (= ${binary:Version}),
 librust-atk-0-dev (= ${binary:Version}),
 librust-atk-0+default-dev (= ${binary:Version}),
 librust-atk-0+dox-dev (= ${binary:Version}),
 librust-atk-0+v2-30-dev (= ${binary:Version}),
 librust-atk-0+v2-32-dev (= ${binary:Version}),
 librust-atk-0+v2-34-dev (= ${binary:Version}),
 librust-atk-0.14-dev (= ${binary:Version}),
 librust-atk-0.14+default-dev (= ${binary:Version}),
 librust-atk-0.14+dox-dev (= ${binary:Version}),
 librust-atk-0.14+v2-30-dev (= ${binary:Version}),
 librust-atk-0.14+v2-32-dev (= ${binary:Version}),
 librust-atk-0.14+v2-34-dev (= ${binary:Version}),
 librust-atk-0.14.0-dev (= ${binary:Version}),
 librust-atk-0.14.0+default-dev (= ${binary:Version}),
 librust-atk-0.14.0+dox-dev (= ${binary:Version}),
 librust-atk-0.14.0+v2-30-dev (= ${binary:Version}),
 librust-atk-0.14.0+v2-32-dev (= ${binary:Version}),
 librust-atk-0.14.0+v2-34-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - Rust source code
 This package contains the source for the Rust atk crate, packaged by debcargo
 for use with cargo and dh-cargo.
