## rust-atk 0.17.1

=== debian/changelog ===
rust-atk (0.17.1-1) unstable; urgency=medium

  * Package atk 0.17.1 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:17:07 +0200

rust-atk (0.16.0-2) unstable; urgency=medium

  * Package atk 0.16.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:54:57 +0200

rust-atk (0.16.0-1) experimental; urgency=medium

  * Package atk 0.16.0 from crates.io using debcargo 2.6.0
  * Added myself to uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:56:52 +0200
