=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --all-features
Features: test-name=rust-atk:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets
Features: test-name=librust-atk-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --no-default-features --features v2_30
Features: test-name=librust-atk-dev:v2_30
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --no-default-features --features v2_32
Features: test-name=librust-atk-dev:v2_32
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --no-default-features --features v2_34
Features: test-name=librust-atk-dev:v2_34
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --no-default-features --features v2_38
Features: test-name=librust-atk-dev:v2_38
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atk 0.17.1 --all-targets --no-default-features
Features: test-name=librust-atk-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
