## rust-atk 0.18.0

=== debian/changelog ===
rust-atk (0.18.0-3) unstable; urgency=medium

  * Team upload
  * Package atk 0.18.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:35:25 -0400

rust-atk (0.18.0-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:56:48 +0200

rust-atk (0.18.0-1) experimental; urgency=medium

  * Package atk 0.18.0 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:55:14 +0200
