=== debian/control ===
Source: rust-atk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atk-sys-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libatk1.0-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atk
Homepage: https://gtk-rs.org/
X-Cargo-Crate: atk
Rules-Requires-Root: no

Package: librust-atk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atk-sys-0.18+default-dev,
 librust-atk-sys-0.18+v2-30-dev,
 librust-atk-sys-0.18+v2-32-dev,
 librust-atk-sys-0.18+v2-34-dev,
 librust-atk-sys-0.18+v2-38-dev,
 librust-atk-sys-0.18+v2-46-dev,
 librust-atk-sys-0.18+v2-50-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 libatk1.0-dev,
 gir-rust-code-generator,
 xmlstarlet,
 libgirepository1.0-dev,
 rustc (>= 1.70)
Provides:
 librust-atk+default-dev (= ${binary:Version}),
 librust-atk+v2-30-dev (= ${binary:Version}),
 librust-atk+v2-32-dev (= ${binary:Version}),
 librust-atk+v2-34-dev (= ${binary:Version}),
 librust-atk+v2-38-dev (= ${binary:Version}),
 librust-atk+v2-46-dev (= ${binary:Version}),
 librust-atk+v2-50-dev (= ${binary:Version}),
 librust-atk-0-dev (= ${binary:Version}),
 librust-atk-0+default-dev (= ${binary:Version}),
 librust-atk-0+v2-30-dev (= ${binary:Version}),
 librust-atk-0+v2-32-dev (= ${binary:Version}),
 librust-atk-0+v2-34-dev (= ${binary:Version}),
 librust-atk-0+v2-38-dev (= ${binary:Version}),
 librust-atk-0+v2-46-dev (= ${binary:Version}),
 librust-atk-0+v2-50-dev (= ${binary:Version}),
 librust-atk-0.18-dev (= ${binary:Version}),
 librust-atk-0.18+default-dev (= ${binary:Version}),
 librust-atk-0.18+v2-30-dev (= ${binary:Version}),
 librust-atk-0.18+v2-32-dev (= ${binary:Version}),
 librust-atk-0.18+v2-34-dev (= ${binary:Version}),
 librust-atk-0.18+v2-38-dev (= ${binary:Version}),
 librust-atk-0.18+v2-46-dev (= ${binary:Version}),
 librust-atk-0.18+v2-50-dev (= ${binary:Version}),
 librust-atk-0.18.0-dev (= ${binary:Version}),
 librust-atk-0.18.0+default-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-30-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-32-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-34-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-38-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-46-dev (= ${binary:Version}),
 librust-atk-0.18.0+v2-50-dev (= ${binary:Version})
Description: Rust bindings for the ATK library - Rust source code
 This package contains the source for the Rust atk crate, packaged by debcargo
 for use with cargo and dh-cargo.
